.contact-1 .contact-wrapper .contact-info-wrapper address .address-group a, .contact-1 .contact-wrapper .contact-info-wrapper address .address-group p{
    color: #999 !important;
}

.navbar .navbar-nav li a{
    color: #333 !important;
}

p{
    text-align: justify;
}

.margin-bottom-contact{
    margin-bottom: 20px;
}

.row-custom{
    margin-left: 0px !important;
    margin-right: 0px !important;

}
#news{
    margin-top: 60px !important;
}

.active-news{
background: #111;
}

.active-news a, a:hover{
    color: #ececec !important;
}

.p-content a{
    color: #FFFFFF !important;
    text-decoration: none;
}

.modal-lg{
    width: 750px;
    margin: auto;
}
.img-center{
    margin: auto;
}
.ddate{
    float: right;
}
.nhead{
    text-align: center;
}
.btn{
    background-image: none;
}
.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.btn{
    background: #006FA0 !important;
}
.career p{
    text-align: center;
}
.about-career{
    margin-bottom: 20px !important;
    text-align: left !important;
}

p > a:hover, p > a:focus{
    color: #777 !important;
}

/*@media screen and (max-width: 1024px) {*/

/*.navbar-toggle{*/
    /*margin-top: 36px;*/
/*}*/

/*}*/



@media screen and (max-width: 768px) {
    .modal-lg{
        width: auto;
    }
    .nav-tabs li a{
        padding: 10px 10px 20px 10px;
        font-size: 10px;
    }
    .pull-custom-left{
        float: left !important;
    }
    .navbar .navbar-header {
        margin-top: 0px;
    }
}





